#banner{
	background-image: url(https://images.pexels.com/photos/795693/pexels-photo-795693.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);

background-size: cover;
background-repeat: no-repeat;
background-position: center;

}
#gmap_canvas{
	height: 60vh;
	width: 100%;
}
.fab{
	font-size: 2rem;
	color: white;
}